<?php
$id = $_GET['id'];
$koneksi->query("DELETE FROM interpretasi_fuzzy WHERE id_fuzzy='$id'");

echo "<script>alert('Data Berhasil Dihapus');</script>";
echo "<script>location ='index.php?halaman=nilaifuzzydaftar';</script>";
